input {
    outline: none;
}
.construct{
    display: block;
    background: rgba(255,255,255,0.6);
    border: 2px solid rgba(0,0,0,0.3);
    border-radius: 10px;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.4);
    width: 550px;
    margin-top: -80px;
    text-align: center;
    color: #000;
    padding: 20px;
}
.construct h1{
    font-size: 28px;
}
.construct h3{
    font-size: 18px;
}
#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    z-index: -1;
}
.main {
    background: transparent !important;
}
.captcha{
    position: relative;
    width: 100%;
    box-sizing: border-box;
}
.captcha label{
    display: none;
    width: auto;
}
#captcha_image{
    width: 100%;
    height: 45px;
    box-sizing: border-box;
    margin-bottom: 5px;
}
.logWrap h1 {
    position: absolute;
    left: -55px;
    top: 3rem;
    writing-mode: vertical-rl;
    color: hsla(0, 0%, 90%, 0.8);
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 0.6rem;
}
.logWrap h1 span {
    position: relative;
    animation: mymove01 1.2s;
    animation-delay: 0s;
}
.logWrap h2 {
    font-size: 14px;
    color: var(--text-color);
    font-weight: 500;
    margin-top: 0;
}
.captcha form > a > img:before{
    clear: both;
}
.captcha form > a {
    padding-top: 10px;
    display: block;
}
.captcha .button-box{

}
.button-box > input{
    width: 100%;
    height: 46px;
    background: rgba(0,0,0,0);
    border: 1px solid hsla(0,0%,76.9%,.2);
    padding-left: 1rem;
    cursor: pointer;
    font-size: 12px;
}
.button-box > input:last-child {
    border: none;
    height: auto;
}
.captcha .button-box .reload{
    color: #fff;
    text-decoration: underline;
    margin: 0;
}
.captcha .button-box .send{
    background: #8E30CB;
    color: var(--main-btn-text-color);
    box-shadow: inset 0 1px 0 0 #cb7dff;
    border: none;
}
.captcha .button-box .send:hover {
    background: #A459D6;
}
#captcha_code{
    width: 100%;
    background: #161919;
    border: 1px solid #161919;
    height: 45px;
    margin-bottom: 10px;
    color: var(--text-color);
    padding-left: 1rem;
    transition: all 0.35s;
}
table.phone-check input:focus,
table.phone-check input:hover,
#captcha_code:focus,
#captcha_code:hover {
    border-color: var(--main-color);
}
.join-phon-wrap {
    position: relative;
    box-sizing: border-box;
}
table.phone-check{
    width: 100%;
    display: table;
    margin: 0 auto;
}
table.phone-check input {
    width: 100%;
    height: 45px;
    background: #161919;
    border: 1px solid #161919;
    padding-left: 1rem;
    color: var(--text-color);
    box-sizing: border-box;
    margin-bottom: 10px;
    font-size: 12px;
}
table.phone-check input#phonecheck {
    background: #8E30CB;
    color: var(--main-btn-text-color);
    box-shadow: inset 0 1px 0 0 #cb7dff;
    font-weight: 600;
    cursor: pointer;
    border: none;
}
table.phone-check input#phonecheck:hover {
    background: #A459D6;
    color: var(--text-color);
    border: none;
}
table.phone-check input#phonecheck:disabled {
    background: #18161C;
    border: 1px solid var(--border-color);
    box-shadow: inset 0 1px 0 0 #5a5760;
    color: var(--text-sub-color);
}
table.phone-check input.success-btn {
    cursor: pointer;
    height: 46px;
    background: #8E30CB;
    border: 1px solid #411E64;
    transition: all 0.35s;
    box-shadow: inset 0 1px 0 0 #cb7dff;
}
table.phone-check input.success-btn:hover {
    background: #A459D6;
}
.form_table .success-btn {
    background: #5c63ff50;
    font-weight: 600;
    border: 1px solid var(--main-color);
    color: var(--text-color);
    height: 45px;
}
.form_table .success-btn:hover {
    background: var(--main-color);
}
table.phone-check tr th,
table.phone-check tr td {
    background-color: transparent;
    text-align: left;
}
@keyframes mymove {
    from {left: 100%;}
    to {left: 0;}
}
@keyframes mymove01 {
    from {bottom: 200%;}
    to {bottom: 0;}
}
.signup-box p {
    line-height: 1.9rem;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
}
.signup-box p b {
    color: #EF3434;
}
table.phone-check th{
    padding: 15px;
}
table.phone-check td.tc{
    display: flex;
    column-gap: 0.6rem;
    text-align: center;
}
table.phone-check td.tl{
    text-align: left;
}
table.phone-check td.tr{
    text-align: right;
}
table.phone-check td.sm{
    font-size: 12px;
}
#error_msg {
    text-align: center;
    padding: 1rem;
    color: #F8D12F;
}
.form_table {

}
.form_table p {
    margin-bottom: 0.4rem;
    font-weight: 500;
    color: var(--text-color);
}
.form_table p.error {
    color: #CC5A40;
    line-height: 1.5rem;
}
.form_table p:not(:first-child) {
    margin-top: 0.6rem;
}
.form_table button {
    width: 100%;
    border-radius: 2px;
    padding-left: 1rem;
    box-sizing: border-box;
    margin-top: 1rem;
    border: none;
    height: auto;
}

.join-tell-wrap {
    display: flex;
    gap: 0.6rem;
}
.join-tell-wrap select,
.join-tell-wrap input {

}

.join__form button {
    background: #8E30CB;
    color: var(--main-btn-text-color);
    box-shadow: inset 0 1px 0 0 #cb7dff;
    transition: all 0.35s;
}
.join__form button:hover {
    background: #A459D6;
}
.join__form .success-btn {
    height: 45px;
    margin-bottom: 10px;
}
.join__form .cancel_btn {
    background: transparent;
    border: none;
    box-shadow: none;
    text-decoration: underline;
}
.join_tell_box { display: grid;grid-template-columns: 1fr 1fr 1fr;gap: 10px }
.join__form select {
    background: #161919;
    border: 1px solid #161919;
    height: 45px;
    color: #fff;
    box-sizing: border-box;
    padding-left: 1rem;
    width: 100%;
    margin-bottom: 10px;
    transition: all 0.35s;
}
.join__form select:hover,
.join__form select:active {
    border-color: var(--main-color);
}

.join__form h2 {
    margin: 0 0 20px;
    font-size: 22px;
    color: #a851e5;
    padding: 0;
}
.join__form p {
    color: #a851e5;
}